docs

# StickerSet

data class StickerSet ( val name: String , val title: String , val stickers: List < Sticker >, val isAnimated: Boolean = false, val isVideo: Boolean = false, val containsMasks: Boolean = false, val thumb: PhotoSize ? = null)
Content copied to clipboard

## Constructors

StickerSet
Link copied to clipboard
fun StickerSet ( name: String , title: String , stickers: List < Sticker >, isAnimated: Boolean = false, isVideo: Boolean = false, containsMasks: Boolean = false, thumb: PhotoSize ? = null)
Content copied to clipboard

## Properties

containsMasks
Link copied to clipboard
val containsMasks : Boolean = false
Content copied to clipboard
isAnimated
Link copied to clipboard
val isAnimated : Boolean = false
Content copied to clipboard
isVideo
Link copied to clipboard
val isVideo : Boolean = false
Content copied to clipboard
name
Link copied to clipboard
val name : String
Content copied to clipboard
stickers
Link copied to clipboard
val stickers : List < Sticker >
Content copied to clipboard
thumb
Link copied to clipboard
val thumb : PhotoSize ? = null
Content copied to clipboard
title
Link copied to clipboard
val title : String
Content copied to clipboard